Subject: Re: [PATCH] [POWERPC] MPC8360E-RDK: Device tree and board file

From: Anton Vorontsov <[email-masked]>
Date: Wed, 26 Dec 2007 23:38:08 +0300

On Wed, Dec 26, 2007 at 07:29:44PM +0300, Anton Vorontsov wrote:
> On Tue, Dec 25, 2007 at 02:44:46PM -0600, Timur Tabi wrote:
> > Anton Vorontsov wrote:
> > 
> > >Yup. I've seen it, thanks. I'm going to test it as well. ;-)
> > 
> > If they work for you, please let Kumar know.
> 
> Unfortunately they don't.
> 
> root@mpc8360erdk:~# echo abc > /dev/ttyQE0
> 
> And hang. No interrupts.

I've just tried to set CD and CTS to GPIO functions (for loopbacking),
as suggested in the ref manual.. and still it doesn't work. Hm..

-- 
Anton Vorontsov
email: [email-masked]
backup email: [email-masked]
irc://irc.freenode.net/bd2